Monday, October 22, 2007

JSTL 1.0 and 1.1 URI

It's a bit confusing for some developers why EL doesn't work in JSTL tags where they think it should've work and it turns out the culprit is the taglib uri.

JSTL 1.0 URI is
JSTL 1.1 URI is

So instead of using 1.0, it is better to use 1.1.

Don't forget to put standard.jar and jstl.jar in your WEB-INF/lib.

No comments: